@charset "utf-8";

/* -------共通------- */

h2 {
  font-family: "GFS Didot", serif;
  font-size: 48px;
  font-weight: 300;
  letter-spacing: 0.3em;
}

/* ----------------
   ローディング
------------------ */

/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: #0f0f0f;
  text-align: center;
  color: #fff;
  transition: opacity 1.2s ease, filter 1.2s ease;
}

/* ロゴを中央に配置 */
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* ロゴの大きさ */
#splash_logo img {
  width: 180px;
}

/* 回転専用のラッパー */
.rotateWrap {
  animation: spin 8s linear infinite;
}

/* 回転アニメーション */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* フェードイン（移動なし） */
.fadeUp {
  opacity: 0;
  animation: fadeIn 1.2s ease forwards;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: scale(0.95);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

/* スマホ */

@media (max-width: 767px) {
  #splash_logo img {
    width: 100px;
  }

}

/* ----------------
        FV
------------------ */

.fv {
  position: sticky;
  top: 0;
  height: 100vh;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.fv::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../image/FV_pc.webp) center center / cover no-repeat;
  filter: grayscale(100%) blur(1px);
  transform: scale(1.05);
  animation: fvVisual 7s ease-out forwards;
  z-index: 1;
}

@keyframes fvVisual {

  0% {
    filter: grayscale(100%);
    transform: scale(1.02);
  }

  100% {
    filter: grayscale(0%);
    transform: scale(1);
  }

}

.fv::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0);
  transition: 1s ease;
  z-index: 2;
}

.fv.dark::after {
  background: rgba(0, 0, 0, 0.45);
}

.fv_text {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding-left: 40px;
  will-change: transform, opacity
}

.fv_fade {
  opacity: 0;
  filter: blur(12px);
  animation:
    fvFade 3s ease-out forwards;
}

@keyframes fvFade {

  0% {
    opacity: 0.1;
    filter: blur(12px);
  }

  100% {
    opacity: 1;
    filter: blur(0);
  }

}

.fv_logo {
  width: 360px;
  display: block;
  margin-bottom: 50px;
  animation-delay: 1.5s;
}

.fv_catch {
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 20px;
  letter-spacing: 0.08em;
  animation-delay: 2.5s;
  text-shadow:
    0 0 10px rgba(0, 0, 0, 0.9);
}

.fv_sub {
  font-size: 20px;
  font-weight: 200;
  animation-delay: 3.5s;
  text-shadow:
    0 0 10px rgba(0, 0, 0, 0.9);
}


/* スマホ */

@media (max-width: 767px) {

  .fv {
    height: 100dvh;
    display: flex;
    align-items: center;
  }

  .fv::before {
    background: url(../image/FV_sp.webp)center center / cover no-repeat;
  }

  .fv.dark::after {
    background: rgba(0, 0, 0, 0.6);
  }

  .fv_text {
    max-width: 767px;
    margin: 0 auto;
    padding-left: 24px;
  }

  .fv_logo {
    width: min(68vw, 280px);
    margin-bottom: 36px;
  }

  .fv_catch {
    font-size: clamp(18px, 5vw, 20px);
    margin-bottom: 20px;
  }

  .fv_sub {
    font-size: 16px;
    font-weight: 200;
  }
}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .fv::before {
    background: url(../image/FV_tb.webp)center center / cover no-repeat;
  }

}



/* ---------------- 
       Lead
------------------ */

.lead {
  position: sticky;
  top: 0;
  margin-top: -100px;
  min-height: 100vh;
  z-index: 20;
  overflow: visible;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lead::before {
  content: "";
  position: absolute;
  inset: 0;
  background:
    linear-gradient(to bottom,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 0.3) 20%,
      rgba(0, 0, 0, 0.55) 45%,
      rgba(0, 0, 0, 0.75) 100%);
  z-index: -1;
}

.lead_marquee {
  position: absolute;
  top: -80px;
  left: 0;
  width: 100%;
  overflow: hidden;
}

.lead_marquee_inner {
  display: flex;
  width: max-content;
  animation:
    marquee 60s linear infinite;
}


.lead_bgtext {
  white-space: nowrap;
  font-family: "GFS Didot", serif;
  font-size: clamp(80px, 11vw, 200px);
  color: transparent;
  -webkit-text-stroke:
    1.5px rgba(255, 255, 255, 0.45);
  filter: blur(1px);
  padding-right: 80px;
}

@keyframes marquee {

  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }

}

.lead_text {
  position: relative;
  z-index: 10;
  text-align: center;
}

.lead_catch_ja {
  font-size: 32px;
  font-weight: 300;
  text-shadow:
    0 0 10px rgba(0, 0, 0, 0.9);
  letter-spacing: 0.1em;
  margin: 50px 0;
  font-family: "Noto Sans JP", sans-serif;
}

.lead_catch_en {
  font-family: "GFS Didot", serif;
  font-size: 32px;
  text-shadow:
    0 0 10px rgba(0, 0, 0, 0.9);
  letter-spacing: 0.1em;
}


/* スマホ */

@media (max-width: 767px) {

  .lead {
    margin-top: -40px;
    min-height: 100vh;
    overflow: visible;
  }

  .lead_marquee_inner {
    animation:
      marquee 30s linear infinite;
  }

  .lead_marquee {
    top: -40px;
    left: 0;
  }

  .lead_bgtext {
    font-size: clamp(56px, 16vw, 80px);
    color: transparent;
    -webkit-text-stroke:
      1px rgba(255, 255, 255, 0.45);
    padding-right: 80px;
  }

  .lead_text {
    padding: 0 24px;
  }

  .lead_catch_ja {
    font-size: 24px;
    margin: 50px 0;
    line-height: 2.5;
  }

  .lead_catch_en {
    font-size: 20px;
  }

}



/* -----------------
       PRODUCTS
------------------- */

.products {
  position: relative;
  margin-top: -80px;
  width: 100%;
  padding: 0 40px;
  z-index: 30;
  background: linear-gradient(to bottom,
      #0f0f0f 0%,
      #080808 100%);
}

.products_inner {
  max-width: 1200px;
  margin: 0 auto;
}


.products h2 {
  display: block;
  text-align: center;
  padding: 160px 40px 120px;
}

.products_img {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  column-gap: 100px;
  justify-content: center;
}

.product_item {
  position: relative;
  width: 300px;
  aspect-ratio: 1 / 1;
  overflow: hidden;
}

.product_item img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition:
    opacity 0.8s ease,
    transform 1.2s ease;
}

.img_default {
  opacity: 1;
}

.img_hover {
  opacity: 0;
}

.product_item:hover .img_default {
  opacity: 0;
  transform: scale(1.03);
}

.product_item:hover .img_hover {
  opacity: 1;
  transform: scale(1.03);
}

.product_item:hover img {
  filter: brightness(1.05);
}


.products_link {
  text-align: center;
  padding: 150px 0 180px;
}


/*== ボタン共通設定 */
.btn {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  display: inline-block;
  border: 1px solid #fafafa;
  padding: 10px 30px;
  text-align: center;
  outline: none;
  transition: ease .2s;
}

/*ボタン内spanの形状*/
.btn span {
  position: relative;
  z-index: 3;
  color: #fafafa;
  letter-spacing: 0.1em;
}

.btn:hover span {
  color: #fafafa;
}

/*== 背景が流れる（斜め） */
.bgskew::before {
  content: '';
  position: absolute;
  top: 0;
  left: -130%;
  background: #333;
  width: 120%;
  height: 100%;
  transform: skewX(-25deg);
}

/*hoverした時のアニメーション*/
.bgskew:hover::before {
  animation: skewanime .5s forwards;
}

@keyframes skewanime {
  100% {
    left: -10%;
  }
}

/* スマホ */

@media (max-width: 767px) {

  .products {
    margin-top: -30px;
    padding: 0 24px;
  }

  .products_inner {
    max-width: 767px;
  }

  .products h2 {
    font-size: 32px;
    padding: 100px 24px 64px;
  }

  .product_item {
    flex: 0 0 78%;
    scroll-snap-align: center;
  }

  .products_img {
    display: flex;
    gap: 24px;
    overflow-x: auto;
    padding-bottom: 10px;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    justify-content: flex-start;
    padding-inline: 24px;
  }

  .products_img::-webkit-scrollbar {
    display: none;
  }

  .products_link {
    padding: 80px 0 120px;
  }

  .products a {
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.6);
    padding: 14px 36px;
    letter-spacing: 0.08em;
  }

}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .products {
    margin-top: -30px;
    padding: 0 30px;
  }

  .products_inner {
    max-width: 1024px;
  }

  .products h2 {
    font-size: 32px;
    padding: 150px 24px 100px;
  }

  .product_item {
    flex: 0 0 60%;
    scroll-snap-align: center;
  }

  .products_img {
    display: flex;
    gap: 40px;
    overflow-x: auto;
    padding-bottom: 20px;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    justify-content: flex-start;
    padding-inline: 24px;

  }

  .products_img::-webkit-scrollbar {
    display: none;
  }

  .products_link {
    padding: 80px 0 120px;
  }

  .products a {
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, 0.6);
    padding: 14px 36px;
    letter-spacing: 0.08em;
  }

}





/* ---------------
     LOOK/STYLE
----------------- */

.lookstyle {
  position: relative;
  background-color: #0f0f0f;
  z-index: 40;
  display: flex;
  align-items: stretch;
}

/* 横線 */
.lookstyle_line_horizontal {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1.5px;
  background:
    rgba(255, 255, 255, 0.5);
  box-shadow:
    0 0 10px rgba(255, 255, 255, 0.08);
  transform: scaleX(0);
  transform-origin: left;
  transition: 1.4s ease;
  z-index: 10;
}

.lookstyle.active .lookstyle_line_horizontal {
  transform: scaleX(1);
}


.lookstyle_head {
  position: relative;
  width: 8rem;
  display: flex;
  padding-left: 10px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.lookstyle_head p {
  writing-mode: vertical-rl;
  rotate: 180deg;
  letter-spacing: 0.1em;
  font-family:
    "GFS Didot", serif;
}

/* 縦線 */
.lookstyle_line_vertical {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 1.5px;
  background:
    rgba(255, 255, 255, 0.5);
  box-shadow:
    0 0 10px rgba(255, 255, 255, 0.08);
  transform: scaleY(0);
  transform-origin: top;
  transition: 1.6s ease 0.6s;
  z-index: 10;
}

.lookstyle.active .lookstyle_line_vertical {
  transform: scaleY(1);
}


.lookstyle_body {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  position: relative;
}

.lookstyle_img {
  width: 55%;
  max-height: 780px;
  object-fit: cover;
  display: block;
}

.lookstyle_text {
  position: relative;
  width: 45%;
  display: flex;
  justify-content: center;
}


.lookstyle_content {
  max-width: 420px;
}

.lookstyle_content h2 {
  white-space: nowrap;
  margin-bottom: 30px;
}

.lookstyle_content p {
  font-size: 20px;
  letter-spacing: 0.08em;
  font-weight: 200;
}

.text_link {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  padding-bottom: 6px;
  border-bottom:
    1px solid rgba(255, 255, 255, 0.5);
  font-size: 16px;
  letter-spacing: 0.08em;
  transition: 0.4s ease;
  margin-top: 100px;
}

.text_link span {
  display: inline-block;
  transition:
    transform 0.4s ease;
}

.text_link:hover span {
  transform:
    translateX(8px);
}

.text_link:hover {
  opacity: 0.7;
}

.lookstyle_line_horizontal_sp {
  display: none;
}


/* スマホ */
@media (max-width:767px) {


  .lookstyle {
    display: block;
  }

  .lookstyle_head {
    width: 100%;
    min-height: 80px;
    padding: 0 24px;
  }

  .lookstyle_head p {
    writing-mode: horizontal-tb;
    rotate: 0deg;
    letter-spacing: 0.1em;
    text-align: center;
    font-size: 13px;
    line-height: 1.8;
    font-weight: 100;
  }

  /* 縦線 */
  .lookstyle_line_vertical {
    display: none;
  }

  .lookstyle_body {
    display: block;
  }

  .lookstyle_img {
    width: 80%;
    max-height: none;
    margin-left: auto;
    margin-right: 0;
  }

  .lookstyle_text {
    width: 100%;
    display: block;
    padding: 60px 24px 80px;
  }


  .lookstyle_content {
    max-width: none;
    padding: 0 24px;
  }

  .lookstyle_content h2 {
    font-size: 28px;
    margin-bottom: 24px;
    letter-spacing: 0.2em;
  }

  .lookstyle_content p {
    font-size: 14px;
  }

  .text_link {
    margin-top: 60px;
    margin-left: auto;
    display: flex;
    width: fit-content;
    font-size: 15px;
  }

  .text_link:active {
    opacity: 0.7;
  }

  .lookstyle_line_horizontal_sp {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1.5px;
    background: rgba(255, 255, 255, .5);
    box-shadow:
      0 0 10px rgba(255, 255, 255, .08);
    transform: scaleX(0);
    transform-origin: left;
    transition: 1.4s ease .4s;
  }

  .lookstyle.active .lookstyle_line_horizontal_sp {
    transform: scaleX(1);
  }

}


/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .lookstyle {
    display: block;
  }

  .lookstyle_head {
    width: 100%;
    min-height: 100px;
    padding: 0 30px;
  }

  .lookstyle_head p {
    writing-mode: horizontal-tb;
    rotate: 0deg;
    letter-spacing: 0.1em;
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
    font-weight: 100;
  }

  /* 縦線 */
  .lookstyle_line_vertical {
    display: none;
  }

  .lookstyle_body {
    display: block;
  }

  .lookstyle_img {
    width: 80%;
    max-height: none;
    margin-left: auto;
    margin-right: 0;
  }

  .lookstyle_text {
    width: 100%;
    display: block;
    padding: 60px 24px 80px;
  }


  .lookstyle_content {
    max-width: none;
    padding: 0 24px;
  }

  .lookstyle_content h2 {
    font-size: 48px;
    margin-bottom: 24px;
    letter-spacing: 0.2em;
  }

  .lookstyle_content p {
    font-size: 18px;
  }

  .text_link {
    margin-top: 80px;
    margin-left: auto;
    display: flex;
    width: fit-content;
    font-size: 15px;
  }

  .text_link:active {
    opacity: 0.7;
  }

  .lookstyle_line_horizontal_sp {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1.5px;
    background: rgba(255, 255, 255, .5);
    box-shadow:
      0 0 10px rgba(255, 255, 255, .08);
    transform: scaleX(0);
    transform-origin: left;
    transition: 1.4s ease .4s;
  }

  .lookstyle.active .lookstyle_line_horizontal_sp {
    transform: scaleX(1);
  }

}



/* -------OUR STORY------- */

.ourstory {
  position: relative;
  background-color: #0f0f0f;
  z-index: 70;
  padding: 140px 0 150px;
}


.ourstory_line_top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1.5px;
  background:
    rgba(255, 255, 255, 0.35);
  box-shadow:
    0 0 10px rgba(255, 255, 255, 0.08);
  transform: scaleX(0);
  transform-origin: left;
  transition: 1.4s ease;
}

.ourstory_line_bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1.5px;
  background:
    rgba(255, 255, 255, 0.2);
  box-shadow:
    0 0 10px rgba(255, 255, 255, 0.08);
  transform: scaleX(0);
  transform-origin: left;
  transition: 1.4s ease 0.4s;
}

.ourstory.active .ourstory_line_top,
.ourstory.active .ourstory_line_bottom {
  transform: scaleX(1);
}


.ourstory_copy {
  position: absolute;
  top: 30px;
  right: 40px;
  writing-mode: vertical-rl;
  letter-spacing: 0.1em;
  z-index: 20;
  font-family:
    "GFS Didot", serif;
}

.ourstory_line_vertical {
  position: absolute;
  top: 0;
  right: 100px;
  width: 1.5px;
  height: 100%;
  background:
    rgba(255, 255, 255, 0.25);
  box-shadow:
    0 0 10px rgba(255, 255, 255, 0.08);
  transform: scaleX(0);
  transform: scaleY(0);
  transform-origin: top;
  transition: 1.6s ease 0.6s;
}

.ourstory.active .ourstory_line_vertical {
  transform: scaleY(1);
}

.ourstory_img {
  position: relative;
  width: 56%;
  display: block;
  z-index: 1;
}


.ourstory_box {
  position: absolute;
  right: 0;
  bottom: -60px;
  width: 46%;
  background-color: #2a2a2a;
  padding:
    60px 80px;
  z-index: 10;
}

.ourstory_box h2 {
  margin-bottom: 30px;
}

.ourstory_box p {
  font-size: 18px;
  font-weight: 200;
  line-height: 2em;
  letter-spacing: 0.05em;
}

.text_link2 {
  margin-top: 40px;
}

.ourstory_line_copy {
  display: none;
}

.ourstory_copy_wrap {
  display: none;
}


/* スマホ */
@media (max-width:767px) {

  .ourstory {
    padding: 80px 0 100px;
  }

  .ourstory_line_bottom {
    display: none;
  }

  .ourstory_line_copy {
    display: block;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    height: 1.5px;
    background:
      rgba(255, 255, 255, .35);
    box-shadow:
      0 0 10px rgba(255, 255, 255, .08);
    transform: scaleX(0);
    transform-origin: left;
    transition: 1.4s ease .4s;
  }


  .ourstory.active .ourstory_line_copy {
    transform: scaleX(1);
  }

  .ourstory_copy {
    width: 100%;
    padding: 0 24px;
    position: relative;
    top: -60px;
    right: auto;
    writing-mode: horizontal-tb;
    text-align: center;
    font-size: 14px;
    line-height: 3;
    letter-spacing: 0.08em;
  }

  .ourstory_line_vertical {
    display: none;
  }

  .ourstory.active .ourstory_line_vertical {
    transform: scaleY(1);
  }

  .ourstory_img {
    width: 90%;
  }

  .ourstory_box {
    bottom: -200px;
    width: 80%;
    padding:
      30px 24px;
  }

  .ourstory_box h2 {
    font-size: 28px;
    margin-bottom: 24px;
    letter-spacing: 0.2em;
  }

  .ourstory_box p {
    font-size: 14px;
  }

  .text_link2 {
    margin-top: 30px;
    font-size: 15px;
  }

}

/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .ourstory {
    padding: 100px 0 100px;
  }

  .ourstory_line_bottom {
    display: none;
  }

  .ourstory_line_copy {
    display: block;
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    height: 1.5px;
    background:
      rgba(255, 255, 255, .35);
    box-shadow:
      0 0 10px rgba(255, 255, 255, .08);
    transform: scaleX(0);
    transform-origin: left;
    transition: 1.4s ease .4s;
  }

  .ourstory.active .ourstory_line_copy {
    transform: scaleX(1);
  }

  .ourstory_copy {
    width: 100%;
    padding: 0 24px;
    position: relative;
    top: -70px;
    right: auto;
    writing-mode: horizontal-tb;
    text-align: center;
    font-size: 16px;
    line-height: 3;
    letter-spacing: 0.08em;
  }

  .ourstory_line_vertical {
    display: none;
  }

  .ourstory.active .ourstory_line_vertical {
    transform: scaleY(1);
  }

  .ourstory_img {
    width: 90%;
  }

  .ourstory_box {
    bottom: -200px;
    width: 80%;
    padding:
      50px 50px;
  }

  .ourstory_box h2 {
    font-size: 48px;
    margin-bottom: 24px;
    letter-spacing: 0.2em;
  }

  .ourstory_box p {
    font-size: 18px;
  }

  .text_link2 {
    margin-top: 30px;
    font-size: 15px;
  }

}




/* -------MESSAGE------- */

.message {
  position: relative;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #0f0f0f;
  z-index: 60;
}


.message_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:
    translate(-50%, -50%);
  z-index: 1;
}

.message_logo img {
  opacity: 0;
  transform: translateY(10px);
  transition: 1.2s ease;
}

.message_logo img.is-visible {
  opacity: 0.3;
  transform: translateY(0);
}

.message_text {
  position: absolute;
  inset: 0;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.message_text h3 {
  font-size:
    clamp(20px, 2.5vw, 32px);
  font-weight: 300;
  letter-spacing: 0.08em;
  line-height: 1.8;
  margin-bottom: 28px;
  text-shadow:
    0 0 18px rgba(0, 0, 0, 0.45);
}

.message_text p {
  font-family:
    "GFS Didot", serif;
  font-size:
    clamp(14px, 1.2vw, 20px);
  letter-spacing: 0.18em;
}

/* スマホ */
@media (max-width:767px) {

  .message {
    min-height: 90vh;
  }

  .message_logo {
    width: 280px;
    top: 70%;
  }

  .message_logo img {
    width: 100%;
    display: block;
  }

  .message_logo img.is-visible {
    opacity: 0.2;
  }

  .message_text {
    padding-top: 240px;
  }

  .message_text h3 {
    font-size: 18px;
    line-height: 1.0;
    margin-bottom: 15px;
  }

  .message_text p {
    font-size: 14px;
    letter-spacing: 0.18em;
  }
}


/* タブレット */
@media (min-width: 768px) and (max-width: 1024px) {

  .message {
    min-height: 90vh;
  }

  .message_logo {
    width: 450px;
    top: 70%;
  }

  .message_logo img {
    width: 100%;
    display: block;
  }

  .message_logo img.is-visible {
    opacity: 0.2;
  }

  .message_text {
    padding-top: 240px;
  }

  .message_text h3 {
    font-size: 20px;
    line-height: 1.0;
    margin-bottom: 15px;
  }

  .message_text p {
    font-size: 14px;
    letter-spacing: 0.18em;
  }
}





.header.is-hidden {
  opacity: 0;
  transform: translateY(-20px);
  pointer-events: none;
  transition: 0.4s ease;
}